<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"
  />
  <link rel="stylesheet" href="style.css" />
</head>
<body>
  <div class="ticket">
    <div class="ticket-info">
        <div class="ticket-input-title">
            <p>HOGWARTS EXPRESS</p>
        </div>
        <div class="ticket-input-passenger">
            <p>PASSENGER</p>
            <p>HERMIONE J. GRANGER</p>
        </div>
        <div class="ticket-input-depart">
            <p>DEPART</p>
            <p>KING'S CROSS</p>
        </div>
        <div class="ticket-input-arrive">
            <p>ARRIVE</p>
            <p>HOGSMEADE</p>
        </div>
        <div class="ticket-input-date">
            <p>DATE</p>
            <p>1 SEP 2018</p>
        </div>
        <div class="ticket-input-time">
            <p>TIME</p>
            <p>11:00AM</p>
        </div>
        <div class="ticket-input-car">
            <p>CAR</p>
            <p>4</p>
        </div>
        <div class="ticket-input-seat">
            <p>SEAT</p>
            <p>6B</p>
        </div>
        <div class="ticket-input-platform">
            <p>DEPART FROM PLATFORM 9 3/4</p>
        </div>
        <div class="ticket-input-barcode">
        </div>
    </div>
 </div>
</body>
</html>